body {
  font-family: Helvetica, Arial, "Open Sans", sans-serif;
  color: #1D252D;
  font-size: 13px;
}

a {
  color: #002855;
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}
a:hover {
  color: #002855;
  text-decoration: underline;
}

.csu-icon {
    font-weight: bold;
}

.bg-light {
    background-color: #ffffff !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #002855;
  border: 0;
  font-weight: normal;
  font-size: 13px;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #002855;
  border: 0;
  font-weight: normal;
  font-size: 13px;
}

@media (min-width: 992px) {
  .navbar .navbar-nav {
    top: 20px;
    position: absolute;
  }
}

#content {
  margin-top: 40px;
}

#theFooter {
  height: 50px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .has-error .h2, .has-success .h2 {
  color: #002855;
}

h2, .h2 {
  border-bottom: 2px solid #C6AA76;
}

.h1, h1 {
  font-size: 2.0rem;
}

.h2, h2 {
  font-size: 1.5rem;
}

.h3, h3 {
  font-size: 1.25rem;
}

.no-underline {
  border-bottom: 0;
}

.form-control {
  border-radius: 0 !important;
}

.btn-primary {
  color: #FFFFFF;
  background-color: #002855;
  border: 2px solid #002855;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  color: #002855;
  background-color: #C6AA76;
  border: 2px solid #C6AA76;
  box-shadow: none;
}

.btn {
  font-weight: bold;
  border-radius: 0 !important;
}

@media (max-width: 767px) {
  .btn-primary {
    width: 100%;
  }
}

.btn-default {
  color: #002855;
  background-color: #D0D3D4;
}
.btn-default:hover {
  background-color: #A2AAAD;
}

.alert {
  border-radius: 0;
}

label {
  font-weight: bold;
  color: #002855;
}

.biglabel {
  font-size: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.card {
  border-radius: 0;
  background-color: #DDE5ED;
}

div.has-error div.error, div.error, div.has-error label.error
{
  font-weight: normal;
  padding-top: 10px;
  color: #990000;
}

div.has-success .error
{
  display: none !important;
}

.has-error .form-control {
  border-color: #a94442;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-success .form-control {
  border-color: #3c763d;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.form-control-feedback {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  pointer-events: none;
  margin-right: 18px;
}

.has-error .form-control-feedback, .has-error label {
  color: #990000;
}

.has-success .form-control-feedback, .has-success label {
  color: #3c763d;
}

.fmplain .form-group {
  position: relative;
}

#fm1.fmplain .form-control-feedback {
  margin-top: 28px;
  margin-right: 0;
}

.fmplain .form-control-feedback {
  margin-top: 38px;
  margin-right: 0;
}

#passwordDesc {
  margin-top: 15px;
  margin-bottom: 15px;
}

.forgotten-link, .forgotten-link a, .forgotten-link a:hover {
  font-size: 13px;
  font-weight: normal;
}

.intl-tel-input {
  width: 100% !important;
}
.intl-tel-input .selected-flag, .intl-tel-input .flag-container {
  height: 34px;
}
.intl-tel-input .glyphicon {
  margin-right: 2px !important;
}
.intl-tel-input .country-list {
  z-index: 1 !important;
}
